<template lang="pug">
BaseAnimationGroup.col-12.m-0.b-alerts(:appear='true' anim='height')
  .alert.alert-warning.small.px-1.py-0.mx-1.mb-1(v-if='showErrors'
    v-for="(message, key) in warnings" :key="'b-warn-' + key") {{ message }}
  .alert.alert-danger.small.px-1.py-0.mx-1.mb-1(v-if='showErrors'
    v-for="(message, key) in errors" :key="'b-err-' + key") {{ message }}
</template>

<script>

export { default } from "./InputError.vue.js";

</script>
